package com.gtiit.shr.service;

import com.gtiit.shr.common.Result;
import java.util.Date;

public interface SynOrgAndDeptService {
    Result SynOrg(String startTime, String endTime) throws Exception;

    Result SynPosition(Date startTime, Date endTime) throws Exception;
}
